@charset "utf-8";
/* CSS Document */
/**************************************************************
【共通設定】
**************************************************************/
body {
  font-family: 游ゴシック, YuGothic, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, "PT Sans", "Lucida Grande", sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.7;
  color: #111;
}
ul {
  margin: 0;
}
a {
  color: #111;
  text-decoration: none;
}
a:hover {
  opacity: 0.7;
}
.pc-none {
  display: none;
}
.division {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.division:before,
.division:after {
  display: table;
  content: " ";
}
.division:after {
  clear: both;
}
.entry-no-title {
  display: none;
}
.relative-box {
    position: relative;
}
.text-center-sp {
		text-align: center;
	}




/**************************************************************
【ブロック設定】
**************************************************************/
.overlap-box-r {
    margin-top: 50px;
    margin-left: -60px;
    padding: 30px;
    background-color: #fff;
}
.overlap-box-l {
    margin-top: 50px;
    margin-right: -60px;
    padding: 30px;
    background-color: #fff;
}
.reason-circle {
    position: absolute;
    top: -25px;
    left: 0;
}
.reason-circle div {
    position: relative;
    background-color: #0264ad;
    color: #fff;
    border-radius: 50%;
    height: 70px;
    width: 70px;
}
.reason-circle p {
    position: absolute;
    display: inline-block;
    left: 0;
    top: 53%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 70px;
    text-align: center;
    margin: 0;
    font-weight: bold;
    font-size: 12px;
    line-height: 1.2;
}
.reason-circle span {
    font-size: 20px;
}
.top-info {
    position: absolute;
    bottom: 30px;
    background-color: #fff;
    padding: 0;
	  width: 100%;
}
.info-name {
    display: inline-block;
    width: 140px;
    height: 140px;
    background-color: #0264ad;
    color: #fff;
    text-align: center;
    font-weight: bold;
  	padding-top: 30px;
}
.info-area {
    display: inline-block;
    vertical-align: top;
    height: 140px;
    padding: 15px 0;
    width: calc(100% - 140px);
    float: right;
}


/**************************************************************
【背景設定】
**************************************************************/
#page-keyvisual {
  text-align: center;
  width: 100%;
  height: auto;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
#page-keyvisual .top-box {
  margin: 0 auto;
  width: 50%;
  display: inline-block;
  margin-top: 80px;
  margin-bottom: 80px;
  padding: 40px 0;
  background-color: rgba(255, 255, 255, 0.8);
}
.bgc-ivory {
  background-color: #f7f4ea;
}
.bgc-white {
  background-color: #fff;
}
.bgi-basic-action {
  position: relative;
  background-image: url(../../../uploads/2019/01/philosophy-bgi-1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.bgi-basic-action::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background-color: #000;
  opacity: 0.7;
}





/**************************************************************
【テキスト設定】
**************************************************************/
.main-title {
  font-size: 30px;
  color: #004f99;
}
.main-title.white {
  color: #fff;
}
.main-title-under {
  font-size: 15px;
  font-weight: normal;
}
.sub-title {
    font-size: 20px;
    color: #004f99;
}
.info-area h2 {
    font-size: 16px;
    color: #333;
}
.middle-title {
    font-size: 20px;
}


/**************************************************************
【ボタン設定】
**************************************************************/
.rc-button {
  position: relative;
  display: block;
  max-width: 150px;
  width: 100%;
  height: 40px;
  margin: auto;
  padding: 0;
  line-height: 40px;
  text-align: center;
  border-radius: 20px;
  color: #fff;
  background-color: #0270b6;
}
.rc-button.white {
  max-width: 200px;
  height: 50px;
  line-height: 50px;
  border-radius: 25px;
  color: #0270b6;
  background-color: #fff;
}
.rc-button::after {
  content: "";
  position: absolute;
  right: 30px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 7px;
  height: 7px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: left 0.2s ease;
  -moz-transition: left 0.2s ease;
  -o-transition: left 0.2s ease;
  transition: left 0.2s ease;
}
.rc-button.white::after {
  right: 65px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #0270b6;
  border-right: 2px solid #0270b6;
}
.rc-button.left {
  margin: 0;
}




/**************************************************************
【テーブル設定】
**************************************************************/
.profile-table {
  border-top: solid 2px #ccc;
}
.profile-table th {
  min-width: 30%;
  color: inherit;
  border: none;
  border-bottom: solid 2px #ccc;
  background-color: inherit;
}
.profile-table td {
  border: none;
  border-bottom: solid 2px #ccc;
}
.profile-table tr p {
  padding: 10px 0;
}

/**************************************************************
【微調整用設定】
**************************************************************/
.kaubell-banner {
  margin: 50px 0 0;
  text-align: center;
}
.kaubell-banner__link {
  display: block;
}
.kaubell-banner__img {
  width: 100%;
  max-width: 1000px;
  height: auto;
  margin: 0 auto;
}
.kaubell-banner .sp-none {
  display: block;
}
.kaubell-banner .pc-none {
  display: none;
}

.mt45 {
  margin-top: 45px;
}


@media screen and (min-width: 0px) and (max-width: 768px) {
	.kaubell-banner {
		margin: 40px 0;
	}
	.kaubell-banner__img {
		max-width: 700px;
	}
	.kaubell-banner .sp-none {
		display: none;
	}
	.kaubell-banner .pc-none {
		display: block;
	}
	.pc-none {
		display: block;
	}
	.sp-none {
		display: none;
	}
	.overlap-box-l {
    margin-top: 0;
    margin-right: 0;
    padding: 30px 20px;
	}
	.overlap-box-r {
    margin-top: 0;
    margin-left: 0;
    padding: 30px 20px;
	}
	.top-info {
    position: static;
	}
	.info-name {
    display: block;
    width: 100%;
    height: auto;
    padding: 5px;
		margin-top: 20px;
	}
	.info-area {
    display: block;
    height: auto;
    overflow: auto;
    padding: 10px 0 0 0;
    width: 100%;
    float: initial;
	}
	.text-center-sp {
		text-align: left;
	}
	.main-title {
    font-size: 25px;
	}
	#page-keyvisual .top-box {
    width: 80%;
    margin-top: 40px;
    margin-bottom: 40px;
	}
}


#toggle {
  display: none;
}

.fadeIn {
  animation-duration: 1.2s;
  animation-timing-function: ease-out;
	animation-name: fadeIn;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  99.9% {
    opacity: 1;
  }
}
